<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
ClearLogs Method (IEdmVault22)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault22 Interface : ClearLogs Method (IEdmVault22)

Visual Basic
C#
C++/CLI
Deletes the Archive Server Get logs.

# Syntax

Visual Basic |
--- | ---

    Sub ClearLogs()

C# |
--- | ---

    void ClearLogs()

C++/CLI |
--- | ---

    void ClearLogs();

# Remarks

This method is valid only when the user has EdmSysPerm.EdmSysRight_MaySeeAdminTool permission.

# See Also

####

IEdmVault22 Interface
IEdmVault22 Members

# Availability

SOLIDWORKS PDM Professional 2024